\begin{tabular}{llll}
\toprule
      &        &        &                                                                     Reference \\
Modelling Group & Climate Model & Scenario &                                                                               \\
\midrule
BCC & BCC-CSM2-MR & 1pctCO2 &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-CSM2-MR\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                     \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_BCC\_BCC-CSM2-MR\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &                     \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_BCC\_BCC-CSM2-MR\_1pctCO2-rad\} \\
      &        & abrupt-4xCO2 &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-CSM2-MR\_abrupt-4xCO2\} \\
      &        & esm-hist &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-CSM2-MR\_esm-hist\} \\
      &        & esm-piControl &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-CSM2-MR\_esm-piControl\} \\
      &        & esm-ssp585 &                      \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_BCC\_BCC-CSM2-MR\_esm-ssp585\} \\
      &        & hist-GHG &                        \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_BCC\_BCC-CSM2-MR\_hist-GHG\} \\
      &        & hist-aer &                        \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_BCC\_BCC-CSM2-MR\_hist-aer\} \\
      &        & hist-nat &                        \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_BCC\_BCC-CSM2-MR\_hist-nat\} \\
      &        & historical &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-CSM2-MR\_historical\} \\
      &        & piControl &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-CSM2-MR\_piControl\} \\
      &        & ssp126 &                    \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_BCC\_BCC-CSM2-MR\_ssp126\} \\
      &        & ssp245 &                    \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_BCC\_BCC-CSM2-MR\_ssp245\} \\
      &        & ssp370 &                    \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_BCC\_BCC-CSM2-MR\_ssp370\} \\
      &        & ssp585 &                    \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_BCC\_BCC-CSM2-MR\_ssp585\} \\
MOHC & UKESM1-0-LL & 1pctCO2 &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_UKESM1-0-LL\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                    \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MOHC\_UKESM1-0-LL\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &                    \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MOHC\_UKESM1-0-LL\_1pctCO2-rad\} \\
      &        & abrupt-4xCO2 &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_UKESM1-0-LL\_abrupt-4xCO2\} \\
      &        & esm-1pct-brch-1000PgC &          \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MOHC\_UKESM1-0-LL\_esm-1pct-brch-1000PgC\} \\
      &        & esm-1pct-brch-2000PgC &          \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MOHC\_UKESM1-0-LL\_esm-1pct-brch-2000PgC\} \\
      &        & esm-1pct-brch-750PgC &           \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MOHC\_UKESM1-0-LL\_esm-1pct-brch-750PgC\} \\
      &        & esm-hist &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_UKESM1-0-LL\_esm-hist\} \\
      &        & esm-piControl &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_UKESM1-0-LL\_esm-piControl\} \\
      &        & esm-ssp534-over &               \textbackslash citet\{cmip6data\_CMIP6\_CDRMIP\_MOHC\_UKESM1-0-LL\_esm-ssp534-over\} \\
      &        & esm-ssp585 &                     \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MOHC\_UKESM1-0-LL\_esm-ssp585\} \\
      &        & historical &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_UKESM1-0-LL\_historical\} \\
      &        & piControl &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_UKESM1-0-LL\_piControl\} \\
      &        & ssp119 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_UKESM1-0-LL\_ssp119\} \\
      &        & ssp126 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_UKESM1-0-LL\_ssp126\} \\
      &        & ssp245 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_UKESM1-0-LL\_ssp245\} \\
      &        & ssp370 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_UKESM1-0-LL\_ssp370\} \\
      &        & ssp434 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_UKESM1-0-LL\_ssp434\} \\
      &        & ssp534-over &              \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_UKESM1-0-LL\_ssp534-over\} \\
      &        & ssp585 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_UKESM1-0-LL\_ssp585\} \\
NIMS-KMA & UKESM1-0-LL & historical &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NIMS-KMA\_UKESM1-0-LL\_historical\} \\
IPSL & IPSL-CM6A-LR & 1pctCO2 &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_IPSL\_IPSL-CM6A-LR\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                   \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_IPSL\_IPSL-CM6A-LR\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &                   \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_IPSL\_IPSL-CM6A-LR\_1pctCO2-rad\} \\
      &        & abrupt-0p5xCO2 &                \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_IPSL\_IPSL-CM6A-LR\_abrupt-0p5xCO2\} \\
      &        & abrupt-2xCO2 &                  \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_IPSL\_IPSL-CM6A-LR\_abrupt-2xCO2\} \\
      &        & abrupt-4xCO2 &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_IPSL\_IPSL-CM6A-LR\_abrupt-4xCO2\} \\
      &        & hist-GHG &                      \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_IPSL\_IPSL-CM6A-LR\_hist-GHG\} \\
      &        & hist-aer &                      \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_IPSL\_IPSL-CM6A-LR\_hist-aer\} \\
      &        & hist-nat &                      \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_IPSL\_IPSL-CM6A-LR\_hist-nat\} \\
      &        & hist-stratO3 &                  \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_IPSL\_IPSL-CM6A-LR\_hist-stratO3\} \\
      &        & historical &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_IPSL\_IPSL-CM6A-LR\_historical\} \\
      &        & piControl &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_IPSL\_IPSL-CM6A-LR\_piControl\} \\
      &        & ssp119 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_IPSL\_IPSL-CM6A-LR\_ssp119\} \\
      &        & ssp126 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_IPSL\_IPSL-CM6A-LR\_ssp126\} \\
      &        & ssp245 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_IPSL\_IPSL-CM6A-LR\_ssp245\} \\
      &        & ssp370 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_IPSL\_IPSL-CM6A-LR\_ssp370\} \\
      &        & ssp434 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_IPSL\_IPSL-CM6A-LR\_ssp434\} \\
      &        & ssp460 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_IPSL\_IPSL-CM6A-LR\_ssp460\} \\
      &        & ssp534-over &             \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_IPSL\_IPSL-CM6A-LR\_ssp534-over\} \\
      &        & ssp585 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_IPSL\_IPSL-CM6A-LR\_ssp585\} \\
MPI-M & MPI-ESM1-2-LR & 1pctCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-LR\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                 \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MPI-M\_MPI-ESM1-2-LR\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &                 \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MPI-M\_MPI-ESM1-2-LR\_1pctCO2-rad\} \\
      &        & abrupt-4xCO2 &                 \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-LR\_abrupt-4xCO2\} \\
      &        & esm-hist &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-LR\_esm-hist\} \\
      &        & esm-piControl &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-LR\_esm-piControl\} \\
      &        & esm-ssp585 &                  \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MPI-M\_MPI-ESM1-2-LR\_esm-ssp585\} \\
      &        & historical &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-LR\_historical\} \\
      &        & piControl &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-LR\_piControl\} \\
      &        & ssp126 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MPI-M\_MPI-ESM1-2-LR\_ssp126\} \\
      &        & ssp245 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MPI-M\_MPI-ESM1-2-LR\_ssp245\} \\
      &        & ssp370 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MPI-M\_MPI-ESM1-2-LR\_ssp370\} \\
      &        & ssp585 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MPI-M\_MPI-ESM1-2-LR\_ssp585\} \\
CSIRO & ACCESS-ESM1-5 & 1pctCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO\_ACCESS-ESM1-5\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                 \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CSIRO\_ACCESS-ESM1-5\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &                 \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CSIRO\_ACCESS-ESM1-5\_1pctCO2-rad\} \\
      &        & abrupt-4xCO2 &                 \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO\_ACCESS-ESM1-5\_abrupt-4xCO2\} \\
      &        & esm-1pct-brch-1000PgC &       \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CSIRO\_ACCESS-ESM1-5\_esm-1pct-brch-1000PgC\} \\
      &        & esm-1pct-brch-2000PgC &       \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CSIRO\_ACCESS-ESM1-5\_esm-1pct-brch-2000PgC\} \\
      &        & esm-1pct-brch-750PgC &        \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CSIRO\_ACCESS-ESM1-5\_esm-1pct-brch-750PgC\} \\
      &        & esm-hist &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO\_ACCESS-ESM1-5\_esm-hist\} \\
      &        & esm-piControl &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO\_ACCESS-ESM1-5\_esm-piControl\} \\
      &        & esm-ssp585 &                  \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CSIRO\_ACCESS-ESM1-5\_esm-ssp585\} \\
      &        & historical &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO\_ACCESS-ESM1-5\_historical\} \\
      &        & piControl &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO\_ACCESS-ESM1-5\_piControl\} \\
      &        & ssp126 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CSIRO\_ACCESS-ESM1-5\_ssp126\} \\
      &        & ssp245 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CSIRO\_ACCESS-ESM1-5\_ssp245\} \\
      &        & ssp370 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CSIRO\_ACCESS-ESM1-5\_ssp370\} \\
      &        & ssp585 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CSIRO\_ACCESS-ESM1-5\_ssp585\} \\
CNRM-CERFACS & CNRM-ESM2-1 & 1pctCO2 &                 \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_1pctCO2\} \\
      &        & 1pctCO2-bgc &            \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CNRM-CERFACS\_CNRM-ESM2-1\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &            \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CNRM-CERFACS\_CNRM-ESM2-1\_1pctCO2-rad\} \\
      &        & abrupt-4xCO2 &            \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_abrupt-4xCO2\} \\
      &        & esm-hist &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_esm-hist\} \\
      &        & esm-piControl &           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_esm-piControl\} \\
      &        & historical &              \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_historical\} \\
      &        & piControl &               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_piControl\} \\
      &        & ssp119 &           \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_ssp119\} \\
      &        & ssp126 &           \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_ssp126\} \\
      &        & ssp245 &           \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_ssp245\} \\
      &        & ssp370 &           \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_ssp370\} \\
      &        & ssp370-lowNTCF &    \textbackslash citet\{cmip6data\_CMIP6\_AerChemMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_ssp370-lowNTCF\} \\
      &        & ssp434 &           \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_ssp434\} \\
      &        & ssp460 &           \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_ssp460\} \\
      &        & ssp534-over &      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_ssp534-over\} \\
      &        & ssp585 &           \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-ESM2-1\_ssp585\} \\
NCAR & CESM2 & 1pctCO2 &                               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                          \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_NCAR\_CESM2\_1pctCO2-bgc\} \\
      &        & abrupt-0p5xCO2 &                       \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_NCAR\_CESM2\_abrupt-0p5xCO2\} \\
      &        & abrupt-2xCO2 &                         \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_NCAR\_CESM2\_abrupt-2xCO2\} \\
      &        & abrupt-4xCO2 &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2\_abrupt-4xCO2\} \\
      &        & esm-hist &                              \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2\_esm-hist\} \\
      &        & esm-piControl &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2\_esm-piControl\} \\
      &        & hist-GHG &                             \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NCAR\_CESM2\_hist-GHG\} \\
      &        & hist-aer &                             \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NCAR\_CESM2\_hist-aer\} \\
      &        & hist-nat &                             \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NCAR\_CESM2\_hist-nat\} \\
      &        & historical &                            \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2\_historical\} \\
      &        & piControl &                             \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2\_piControl\} \\
      &        & ssp126 &                         \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NCAR\_CESM2\_ssp126\} \\
      &        & ssp245 &                         \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NCAR\_CESM2\_ssp245\} \\
      &        & ssp245-nat &                           \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NCAR\_CESM2\_ssp245-nat\} \\
      &        & ssp370 &                         \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NCAR\_CESM2\_ssp370\} \\
      &        & ssp585 &                         \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NCAR\_CESM2\_ssp585\} \\
MRI & MRI-ESM2-0 & 1pctCO2 &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MRI\_MRI-ESM2-0\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                      \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MRI\_MRI-ESM2-0\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &                      \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MRI\_MRI-ESM2-0\_1pctCO2-rad\} \\
      &        & abrupt-0p5xCO2 &                   \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_MRI\_MRI-ESM2-0\_abrupt-0p5xCO2\} \\
      &        & abrupt-2xCO2 &                     \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_MRI\_MRI-ESM2-0\_abrupt-2xCO2\} \\
      &        & abrupt-4xCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MRI\_MRI-ESM2-0\_abrupt-4xCO2\} \\
      &        & esm-hist &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MRI\_MRI-ESM2-0\_esm-hist\} \\
      &        & esm-piControl &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MRI\_MRI-ESM2-0\_esm-piControl\} \\
      &        & esm-ssp585 &                       \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MRI\_MRI-ESM2-0\_esm-ssp585\} \\
      &        & hist-GHG &                         \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MRI\_MRI-ESM2-0\_hist-GHG\} \\
      &        & hist-aer &                         \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MRI\_MRI-ESM2-0\_hist-aer\} \\
      &        & hist-nat &                         \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MRI\_MRI-ESM2-0\_hist-nat\} \\
      &        & hist-stratO3 &                     \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MRI\_MRI-ESM2-0\_hist-stratO3\} \\
      &        & historical &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MRI\_MRI-ESM2-0\_historical\} \\
      &        & piControl &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MRI\_MRI-ESM2-0\_piControl\} \\
      &        & ssp119 &                     \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MRI\_MRI-ESM2-0\_ssp119\} \\
      &        & ssp126 &                     \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MRI\_MRI-ESM2-0\_ssp126\} \\
      &        & ssp245 &                     \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MRI\_MRI-ESM2-0\_ssp245\} \\
      &        & ssp370 &                     \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MRI\_MRI-ESM2-0\_ssp370\} \\
      &        & ssp370-lowNTCF &              \textbackslash citet\{cmip6data\_CMIP6\_AerChemMIP\_MRI\_MRI-ESM2-0\_ssp370-lowNTCF\} \\
      &        & ssp434 &                     \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MRI\_MRI-ESM2-0\_ssp434\} \\
      &        & ssp460 &                     \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MRI\_MRI-ESM2-0\_ssp460\} \\
      &        & ssp534-over &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MRI\_MRI-ESM2-0\_ssp534-over\} \\
      &        & ssp585 &                     \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MRI\_MRI-ESM2-0\_ssp585\} \\
CCCma & CanESM5 & 1pctCO2 &                            \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                       \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CCCma\_CanESM5\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &                       \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CCCma\_CanESM5\_1pctCO2-rad\} \\
      &        & abrupt-2xCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_CCCma\_CanESM5\_abrupt-2xCO2\} \\
      &        & abrupt-4xCO2 &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5\_abrupt-4xCO2\} \\
      &        & esm-hist &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5\_esm-hist\} \\
      &        & esm-piControl &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5\_esm-piControl\} \\
      &        & esm-ssp585 &                        \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CCCma\_CanESM5\_esm-ssp585\} \\
      &        & hist-GHG &                          \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_CCCma\_CanESM5\_hist-GHG\} \\
      &        & hist-aer &                          \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_CCCma\_CanESM5\_hist-aer\} \\
      &        & hist-nat &                          \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_CCCma\_CanESM5\_hist-nat\} \\
      &        & hist-stratO3 &                      \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_CCCma\_CanESM5\_hist-stratO3\} \\
      &        & historical &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5\_historical\} \\
      &        & piControl &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5\_piControl\} \\
      &        & ssp119 &                      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5\_ssp119\} \\
      &        & ssp126 &                      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5\_ssp126\} \\
      &        & ssp245 &                      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5\_ssp245\} \\
      &        & ssp245-nat &                        \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_CCCma\_CanESM5\_ssp245-nat\} \\
      &        & ssp370 &                      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5\_ssp370\} \\
      &        & ssp434 &                      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5\_ssp434\} \\
      &        & ssp460 &                      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5\_ssp460\} \\
      &        & ssp534-over &                 \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5\_ssp534-over\} \\
      &        & ssp585 &                      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5\_ssp585\} \\
      & CanESM5-CanOE & 1pctCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5-CanOE\_1pctCO2\} \\
      &        & esm-hist &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5-CanOE\_esm-hist\} \\
      &        & esm-ssp585 &                  \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_CCCma\_CanESM5-CanOE\_esm-ssp585\} \\
      &        & historical &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5-CanOE\_historical\} \\
      &        & piControl &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCma\_CanESM5-CanOE\_piControl\} \\
      &        & ssp126 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5-CanOE\_ssp126\} \\
      &        & ssp245 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5-CanOE\_ssp245\} \\
      &        & ssp370 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5-CanOE\_ssp370\} \\
      &        & ssp585 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CCCma\_CanESM5-CanOE\_ssp585\} \\
NASA-GISS & GISS-E2-1-G-CC & esm-1pctCO2 &            \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_NASA-GISS\_GISS-E2-1-G-CC\_esm-1pctCO2\} \\
      &        & historical &              \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-G-CC\_historical\} \\
      &        & piControl &               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-G-CC\_piControl\} \\
      & GISS-E2-1-G & 1pctCO2 &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-G\_1pctCO2\} \\
      &        & 1pctCO2-bgc &               \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_NASA-GISS\_GISS-E2-1-G\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &               \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_NASA-GISS\_GISS-E2-1-G\_1pctCO2-rad\} \\
      &        & abrupt-0p5xCO2 &            \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_NASA-GISS\_GISS-E2-1-G\_abrupt-0p5xCO2\} \\
      &        & abrupt-2xCO2 &              \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_NASA-GISS\_GISS-E2-1-G\_abrupt-2xCO2\} \\
      &        & abrupt-4xCO2 &               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-G\_abrupt-4xCO2\} \\
      &        & hist-GHG &                  \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NASA-GISS\_GISS-E2-1-G\_hist-GHG\} \\
      &        & hist-aer &                  \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NASA-GISS\_GISS-E2-1-G\_hist-aer\} \\
      &        & hist-nat &                  \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NASA-GISS\_GISS-E2-1-G\_hist-nat\} \\
      &        & historical &                 \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-G\_historical\} \\
      &        & piControl &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-G\_piControl\} \\
      &        & ssp245 &              \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NASA-GISS\_GISS-E2-1-G\_ssp245\} \\
      &        & ssp370 &              \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NASA-GISS\_GISS-E2-1-G\_ssp370\} \\
      &        & ssp585 &              \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NASA-GISS\_GISS-E2-1-G\_ssp585\} \\
NOAA-GFDL & GFDL-ESM4 & 1pctCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-ESM4\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                 \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_NOAA-GFDL\_GFDL-ESM4\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &                 \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_NOAA-GFDL\_GFDL-ESM4\_1pctCO2-rad\} \\
      &        & abrupt-4xCO2 &                 \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-ESM4\_abrupt-4xCO2\} \\
      &        & esm-hist &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-ESM4\_esm-hist\} \\
      &        & esm-piControl &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-ESM4\_esm-piControl\} \\
      &        & esm-ssp585 &                  \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_NOAA-GFDL\_GFDL-ESM4\_esm-ssp585\} \\
      &        & hist-GHG &                    \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NOAA-GFDL\_GFDL-ESM4\_hist-GHG\} \\
      &        & hist-aer &                    \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NOAA-GFDL\_GFDL-ESM4\_hist-aer\} \\
      &        & hist-nat &                    \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NOAA-GFDL\_GFDL-ESM4\_hist-nat\} \\
      &        & historical &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-ESM4\_historical\} \\
      &        & piControl &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-ESM4\_piControl\} \\
      &        & ssp119 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NOAA-GFDL\_GFDL-ESM4\_ssp119\} \\
      &        & ssp126 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NOAA-GFDL\_GFDL-ESM4\_ssp126\} \\
      &        & ssp245 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NOAA-GFDL\_GFDL-ESM4\_ssp245\} \\
      &        & ssp370 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NOAA-GFDL\_GFDL-ESM4\_ssp370\} \\
      &        & ssp585 &                \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NOAA-GFDL\_GFDL-ESM4\_ssp585\} \\
NCC & NorESM2-LM & 1pctCO2 &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-LM\_1pctCO2\} \\
      &        & 1pctCO2-rad &                      \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_NCC\_NorESM2-LM\_1pctCO2-rad\} \\
      &        & abrupt-4xCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-LM\_abrupt-4xCO2\} \\
      &        & esm-1pct-brch-1000PgC &            \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_NCC\_NorESM2-LM\_esm-1pct-brch-1000PgC\} \\
      &        & esm-hist &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-LM\_esm-hist\} \\
      &        & esm-piControl &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-LM\_esm-piControl\} \\
      &        & hist-GHG &                         \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NCC\_NorESM2-LM\_hist-GHG\} \\
      &        & hist-aer &                         \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NCC\_NorESM2-LM\_hist-aer\} \\
      &        & hist-nat &                         \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_NCC\_NorESM2-LM\_hist-nat\} \\
      &        & historical &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-LM\_historical\} \\
      &        & piControl &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-LM\_piControl\} \\
MIROC & MIROC-ES2L & 1pctCO2 &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC-ES2L\_1pctCO2\} \\
      &        & 1pctCO2-bgc &                    \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MIROC\_MIROC-ES2L\_1pctCO2-bgc\} \\
      &        & 1pctCO2-rad &                    \textbackslash citet\{cmip6data\_CMIP6\_C4MIP\_MIROC\_MIROC-ES2L\_1pctCO2-rad\} \\
      &        & abrupt-4xCO2 &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC-ES2L\_abrupt-4xCO2\} \\
      &        & esm-hist &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC-ES2L\_esm-hist\} \\
      &        & esm-piControl &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC-ES2L\_esm-piControl\} \\
      &        & historical &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC-ES2L\_historical\} \\
      &        & piControl &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC-ES2L\_piControl\} \\
      &        & ssp119 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC-ES2L\_ssp119\} \\
      &        & ssp126 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC-ES2L\_ssp126\} \\
      &        & ssp245 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC-ES2L\_ssp245\} \\
      &        & ssp370 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC-ES2L\_ssp370\} \\
      &        & ssp585 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC-ES2L\_ssp585\} \\
BCC & BCC-ESM1 & 1pctCO2 &                             \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-ESM1\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-ESM1\_abrupt-4xCO2\} \\
      &        & historical &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-ESM1\_historical\} \\
      &        & piControl &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_BCC\_BCC-ESM1\_piControl\} \\
      &        & ssp370 &                        \textbackslash citet\{cmip6data\_CMIP6\_AerChemMIP\_BCC\_BCC-ESM1\_ssp370\} \\
      &        & ssp370-lowNTCF &                \textbackslash citet\{cmip6data\_CMIP6\_AerChemMIP\_BCC\_BCC-ESM1\_ssp370-lowNTCF\} \\
CCCR-IITM & IITM-ESM & 1pctCO2 &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCR-IITM\_IITM-ESM\_1pctCO2\} \\
      &        & piControl &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CCCR-IITM\_IITM-ESM\_piControl\} \\
E3SM-Project & E3SM-1-1-ECA & historical &             \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_E3SM-Project\_E3SM-1-1-ECA\_historical\} \\
      &        & piControl &              \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_E3SM-Project\_E3SM-1-1-ECA\_piControl\} \\
      & E3SM-1-0 & 1pctCO2 &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_E3SM-Project\_E3SM-1-0\_1pctCO2\} \\
      &        & abrupt-4xCO2 &               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_E3SM-Project\_E3SM-1-0\_abrupt-4xCO2\} \\
      &        & historical &                 \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_E3SM-Project\_E3SM-1-0\_historical\} \\
      &        & piControl &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_E3SM-Project\_E3SM-1-0\_piControl\} \\
      & E3SM-1-1 & historical &                 \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_E3SM-Project\_E3SM-1-1\_historical\} \\
      &        & piControl &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_E3SM-Project\_E3SM-1-1\_piControl\} \\
SNU & SAM0-UNICON & 1pctCO2 &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_SNU\_SAM0-UNICON\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_SNU\_SAM0-UNICON\_abrupt-4xCO2\} \\
      &        & historical &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_SNU\_SAM0-UNICON\_historical\} \\
      &        & piControl &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_SNU\_SAM0-UNICON\_piControl\} \\
CSIRO-ARCCSS & ACCESS-CM2 & 1pctCO2 &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO-ARCCSS\_ACCESS-CM2\_1pctCO2\} \\
      &        & abrupt-4xCO2 &             \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO-ARCCSS\_ACCESS-CM2\_abrupt-4xCO2\} \\
      &        & historical &               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO-ARCCSS\_ACCESS-CM2\_historical\} \\
      &        & piControl &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CSIRO-ARCCSS\_ACCESS-CM2\_piControl\} \\
      &        & ssp126 &            \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CSIRO-ARCCSS\_ACCESS-CM2\_ssp126\} \\
      &        & ssp245 &            \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CSIRO-ARCCSS\_ACCESS-CM2\_ssp245\} \\
      &        & ssp370 &            \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CSIRO-ARCCSS\_ACCESS-CM2\_ssp370\} \\
      &        & ssp585 &            \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CSIRO-ARCCSS\_ACCESS-CM2\_ssp585\} \\
NUIST & NESM3 & 1pctCO2 &                              \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NUIST\_NESM3\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NUIST\_NESM3\_abrupt-4xCO2\} \\
      &        & historical &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NUIST\_NESM3\_historical\} \\
      &        & piControl &                            \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NUIST\_NESM3\_piControl\} \\
MOHC & HadGEM3-GC31-LL & 1pctCO2 &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_HadGEM3-GC31-LL\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_HadGEM3-GC31-LL\_abrupt-4xCO2\} \\
      &        & hist-GHG &                   \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MOHC\_HadGEM3-GC31-LL\_hist-GHG\} \\
      &        & hist-aer &                   \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MOHC\_HadGEM3-GC31-LL\_hist-aer\} \\
      &        & hist-nat &                   \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MOHC\_HadGEM3-GC31-LL\_hist-nat\} \\
      &        & historical &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_HadGEM3-GC31-LL\_historical\} \\
      &        & piControl &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_HadGEM3-GC31-LL\_piControl\} \\
      &        & ssp126 &               \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_HadGEM3-GC31-LL\_ssp126\} \\
      &        & ssp245 &               \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_HadGEM3-GC31-LL\_ssp245\} \\
      &        & ssp585 &               \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MOHC\_HadGEM3-GC31-LL\_ssp585\} \\
      & HadGEM3-GC31-MM & 1pctCO2 &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_HadGEM3-GC31-MM\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_HadGEM3-GC31-MM\_abrupt-4xCO2\} \\
      &        & historical &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_HadGEM3-GC31-MM\_historical\} \\
      &        & piControl &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MOHC\_HadGEM3-GC31-MM\_piControl\} \\
EC-Earth-Consortium & EC-Earth3-LR & piControl &       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3-LR\_piControl\} \\
      & EC-Earth3 & 1pctCO2 &            \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3\_1pctCO2\} \\
      &        & abrupt-4xCO2 &       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3\_abrupt-4xCO2\} \\
      &        & historical &         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3\_historical\} \\
      &        & piControl &          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3\_piControl\} \\
      &        & ssp119 &      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_EC-Earth-Consortium\_EC-Earth3\_ssp119\} \\
      &        & ssp126 &      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_EC-Earth-Consortium\_EC-Earth3\_ssp126\} \\
      &        & ssp245 &      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_EC-Earth-Consortium\_EC-Earth3\_ssp245\} \\
      &        & ssp585 &      \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_EC-Earth-Consortium\_EC-Earth3\_ssp585\} \\
      & EC-Earth3-Veg & 1pctCO2 &        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3-Veg\_1pctCO2\} \\
      &        & abrupt-4xCO2 &   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3-Veg\_abrupt-4xCO2\} \\
      &        & historical &     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3-Veg\_historical\} \\
      &        & piControl &      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3-Veg\_piControl\} \\
      &        & ssp119 &  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_EC-Earth-Consortium\_EC-Earth3-Veg\_ssp119\} \\
      &        & ssp126 &  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_EC-Earth-Consortium\_EC-Earth3-Veg\_ssp126\} \\
      &        & ssp245 &  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_EC-Earth-Consortium\_EC-Earth3-Veg\_ssp245\} \\
      &        & ssp370 &  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_EC-Earth-Consortium\_EC-Earth3-Veg\_ssp370\} \\
      &        & ssp585 &  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_EC-Earth-Consortium\_EC-Earth3-Veg\_ssp585\} \\
      & EC-Earth3-Veg-LR & historical &  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3-Veg-LR\_historical\} \\
      &        & piControl &   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_EC-Earth-Consortium\_EC-Earth3-Veg-LR\_piControl\} \\
AWI & AWI-CM-1-1-MR & 1pctCO2 &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_AWI\_AWI-CM-1-1-MR\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_AWI\_AWI-CM-1-1-MR\_abrupt-4xCO2\} \\
      &        & historical &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_AWI\_AWI-CM-1-1-MR\_historical\} \\
      &        & piControl &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_AWI\_AWI-CM-1-1-MR\_piControl\} \\
      &        & ssp126 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_AWI\_AWI-CM-1-1-MR\_ssp126\} \\
      &        & ssp245 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_AWI\_AWI-CM-1-1-MR\_ssp245\} \\
      &        & ssp370 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_AWI\_AWI-CM-1-1-MR\_ssp370\} \\
      &        & ssp585 &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_AWI\_AWI-CM-1-1-MR\_ssp585\} \\
      & AWI-ESM-1-1-LR & historical &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_AWI\_AWI-ESM-1-1-LR\_historical\} \\
NIMS-KMA & KACE-1-0-G & historical &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NIMS-KMA\_KACE-1-0-G\_historical\} \\
MPI-M & MPI-ESM1-2-HR & 1pctCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-HR\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                 \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-HR\_abrupt-4xCO2\} \\
      &        & historical &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-HR\_historical\} \\
      &        & piControl &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MPI-M\_MPI-ESM1-2-HR\_piControl\} \\
CNRM-CERFACS & CNRM-CM6-1 & 1pctCO2 &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-CM6-1\_1pctCO2\} \\
      &        & abrupt-0p5xCO2 &          \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_CNRM-CERFACS\_CNRM-CM6-1\_abrupt-0p5xCO2\} \\
      &        & abrupt-2xCO2 &            \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_CNRM-CERFACS\_CNRM-CM6-1\_abrupt-2xCO2\} \\
      &        & abrupt-4xCO2 &             \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-CM6-1\_abrupt-4xCO2\} \\
      &        & hist-GHG &                \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_CNRM-CERFACS\_CNRM-CM6-1\_hist-GHG\} \\
      &        & hist-aer &                \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_CNRM-CERFACS\_CNRM-CM6-1\_hist-aer\} \\
      &        & hist-nat &                \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_CNRM-CERFACS\_CNRM-CM6-1\_hist-nat\} \\
      &        & historical &               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-CM6-1\_historical\} \\
      &        & piControl &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-CM6-1\_piControl\} \\
      &        & ssp126 &            \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-CM6-1\_ssp126\} \\
      &        & ssp245 &            \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-CM6-1\_ssp245\} \\
      &        & ssp370 &            \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-CM6-1\_ssp370\} \\
      &        & ssp585 &            \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-CM6-1\_ssp585\} \\
      & CNRM-CM6-1-HR & 1pctCO2 &               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-CM6-1-HR\_1pctCO2\} \\
      &        & abrupt-4xCO2 &          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-CM6-1-HR\_abrupt-4xCO2\} \\
      &        & historical &            \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-CM6-1-HR\_historical\} \\
      &        & piControl &             \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CNRM-CERFACS\_CNRM-CM6-1-HR\_piControl\} \\
      &        & ssp126 &         \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-CM6-1-HR\_ssp126\} \\
      &        & ssp245 &         \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-CM6-1-HR\_ssp245\} \\
      &        & ssp370 &         \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-CM6-1-HR\_ssp370\} \\
      &        & ssp585 &         \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_CNRM-CERFACS\_CNRM-CM6-1-HR\_ssp585\} \\
NCAR & CESM2-FV2 & 1pctCO2 &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-FV2\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-FV2\_abrupt-4xCO2\} \\
      &        & historical &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-FV2\_historical\} \\
      &        & piControl &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-FV2\_piControl\} \\
      & CESM2-WACCM-FV2 & 1pctCO2 &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-WACCM-FV2\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-WACCM-FV2\_abrupt-4xCO2\} \\
      &        & historical &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-WACCM-FV2\_historical\} \\
      &        & piControl &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-WACCM-FV2\_piControl\} \\
      & CESM2-WACCM & 1pctCO2 &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-WACCM\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-WACCM\_abrupt-4xCO2\} \\
      &        & historical &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-WACCM\_historical\} \\
      &        & piControl &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCAR\_CESM2-WACCM\_piControl\} \\
      &        & ssp126 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NCAR\_CESM2-WACCM\_ssp126\} \\
      &        & ssp245 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NCAR\_CESM2-WACCM\_ssp245\} \\
      &        & ssp370 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NCAR\_CESM2-WACCM\_ssp370\} \\
      &        & ssp370-lowNTCF &            \textbackslash citet\{cmip6data\_CMIP6\_AerChemMIP\_NCAR\_CESM2-WACCM\_ssp370-lowNTCF\} \\
      &        & ssp534-over &              \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NCAR\_CESM2-WACCM\_ssp534-over\} \\
      &        & ssp585 &                   \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_NCAR\_CESM2-WACCM\_ssp585\} \\
THU & CIESM & 1pctCO2 &                                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_THU\_CIESM\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_THU\_CIESM\_abrupt-4xCO2\} \\
      &        & historical &                             \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_THU\_CIESM\_historical\} \\
      &        & piControl &                              \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_THU\_CIESM\_piControl\} \\
      &        & ssp126 &                          \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_THU\_CIESM\_ssp126\} \\
      &        & ssp585 &                          \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_THU\_CIESM\_ssp585\} \\
FIO-QLNM & FIO-ESM-2-0 & 1pctCO2 &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_FIO-QLNM\_FIO-ESM-2-0\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_FIO-QLNM\_FIO-ESM-2-0\_abrupt-4xCO2\} \\
      &        & historical &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_FIO-QLNM\_FIO-ESM-2-0\_historical\} \\
      &        & piControl &                   \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_FIO-QLNM\_FIO-ESM-2-0\_piControl\} \\
NASA-GISS & GISS-E2-2-G & 1pctCO2 &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-2-G\_1pctCO2\} \\
      &        & abrupt-2xCO2 &              \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_NASA-GISS\_GISS-E2-2-G\_abrupt-2xCO2\} \\
      &        & abrupt-4xCO2 &               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-2-G\_abrupt-4xCO2\} \\
      &        & piControl &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-2-G\_piControl\} \\
      & GISS-E2-1-H & 1pctCO2 &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-H\_1pctCO2\} \\
      &        & abrupt-2xCO2 &              \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_NASA-GISS\_GISS-E2-1-H\_abrupt-2xCO2\} \\
      &        & abrupt-4xCO2 &               \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-H\_abrupt-4xCO2\} \\
      &        & historical &                 \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-H\_historical\} \\
      &        & piControl &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NASA-GISS\_GISS-E2-1-H\_piControl\} \\
NOAA-GFDL & GFDL-CM4 & 1pctCO2 &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-CM4\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                  \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-CM4\_abrupt-4xCO2\} \\
      &        & historical &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-CM4\_historical\} \\
      &        & piControl &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NOAA-GFDL\_GFDL-CM4\_piControl\} \\
CAS & CAS-ESM2-0 & 1pctCO2 &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAS\_CAS-ESM2-0\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAS\_CAS-ESM2-0\_abrupt-4xCO2\} \\
      &        & historical &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAS\_CAS-ESM2-0\_historical\} \\
      &        & piControl &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAS\_CAS-ESM2-0\_piControl\} \\
      & FGOALS-f3-L & 1pctCO2 &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAS\_FGOALS-f3-L\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                     \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAS\_FGOALS-f3-L\_abrupt-4xCO2\} \\
      &        & historical &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAS\_FGOALS-f3-L\_historical\} \\
      &        & piControl &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAS\_FGOALS-f3-L\_piControl\} \\
CAMS & CAMS-CSM1-0 & 1pctCO2 &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAMS\_CAMS-CSM1-0\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                    \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAMS\_CAMS-CSM1-0\_abrupt-4xCO2\} \\
      &        & historical &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAMS\_CAMS-CSM1-0\_historical\} \\
      &        & piControl &                       \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_CAMS\_CAMS-CSM1-0\_piControl\} \\
NCC & NorESM1-F & piControl &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM1-F\_piControl\} \\
      & NorESM2-MM & 1pctCO2 &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-MM\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                      \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-MM\_abrupt-4xCO2\} \\
      &        & historical &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-MM\_historical\} \\
      &        & piControl &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorESM2-MM\_piControl\} \\
      & NorCPM1 & 1pctCO2 &                              \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorCPM1\_1pctCO2\} \\
      &        & abrupt-4xCO2 &                         \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorCPM1\_abrupt-4xCO2\} \\
      &        & historical &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorCPM1\_historical\} \\
      &        & piControl &                            \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_NCC\_NorCPM1\_piControl\} \\
MIROC & MIROC6 & 1pctCO2 &                             \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC6\_1pctCO2\} \\
      &        & abrupt-0p5xCO2 &                     \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_MIROC\_MIROC6\_abrupt-0p5xCO2\} \\
      &        & abrupt-2xCO2 &                       \textbackslash citet\{cmip6data\_CMIP6\_CFMIP\_MIROC\_MIROC6\_abrupt-2xCO2\} \\
      &        & abrupt-4xCO2 &                        \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC6\_abrupt-4xCO2\} \\
      &        & hist-GHG &                           \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MIROC\_MIROC6\_hist-GHG\} \\
      &        & hist-aer &                           \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MIROC\_MIROC6\_hist-aer\} \\
      &        & hist-nat &                           \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MIROC\_MIROC6\_hist-nat\} \\
      &        & hist-stratO3 &                       \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MIROC\_MIROC6\_hist-stratO3\} \\
      &        & historical &                          \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC6\_historical\} \\
      &        & piControl &                           \textbackslash citet\{cmip6data\_CMIP6\_CMIP\_MIROC\_MIROC6\_piControl\} \\
      &        & ssp119 &                       \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC6\_ssp119\} \\
      &        & ssp126 &                       \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC6\_ssp126\} \\
      &        & ssp245 &                       \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC6\_ssp245\} \\
      &        & ssp245-nat &                         \textbackslash citet\{cmip6data\_CMIP6\_DAMIP\_MIROC\_MIROC6\_ssp245-nat\} \\
      &        & ssp370 &                       \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC6\_ssp370\} \\
      &        & ssp370-lowNTCF &                \textbackslash citet\{cmip6data\_CMIP6\_AerChemMIP\_MIROC\_MIROC6\_ssp370-lowNTCF\} \\
      &        & ssp434 &                       \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC6\_ssp434\} \\
      &        & ssp460 &                       \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC6\_ssp460\} \\
      &        & ssp534-over &                  \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC6\_ssp534-over\} \\
      &        & ssp585 &                       \textbackslash citet\{cmip6data\_CMIP6\_ScenarioMIP\_MIROC\_MIROC6\_ssp585\} \\
\bottomrule
\end{tabular}
